/*
 * Platz für eigene Änderungen direkt als CSS
 * Die hier gemachten Änderungen überschreiben ggfs. andere Styles, da diese Datei als letzte geladen wird.
 */

.product-detail .product-manufacturer img {
    max-width: 60px;
}

[data-page="3"] .cart-items-body ul {
    display: block !important;
}

@media (min-width: 992px) {
    .openConsentManagerButton__lt2 {
        left: unset !important;
        right: 80px;
    }

    #trustbadge-minimized-menu-button-98e3dadd90eb493088abdc5597a70810 {
        right: unset !important;
        left: 6px !important;
        bottom: 40px !important;
    }

    .basket-total {
        background: #525252;
    }

    .checkout-step3-basket-wrapper {
        top: 15rem;
    }

    [data-page="1"] .cin_efxl_labelcontainer {
        position: absolute;
        bottom: 0rem;
        top: unset;
        right: 1.5rem;
    }
}

@media (min-width: 768px){
    .productbox .cin_efxl_labelcontainer {
        position: absolute;
        right: 1rem;
        top: 0;
    }
}

@media (max-width: 992px) {
    header {
        overflow: unset !important;
    }
}

.dfd-cart-add-button {
    display: none !important;
}

.a1 {
    color: #fbb800;
}

.a2 {
    color: var(--success);
}

.a3 {
    color: #E10505;
}

.int-nova-article-wrapper.product-wrapper, .carousel:not(.slick-type-brand) .product-wrapper {
    display: flex;
    flex-direction: column;
}

.int-nova-article-wrapper.product-wrapper > .form-basket, .carousel:not(.slick-type-brand) .product-wrapper > .form-basket {
    margin-top: auto;
}

.int-nova-article-wrapper .zulauf,
.funding-name {
    display: none !important;
}

.price_wrapper .price.h1, .price.productbox-price {
    flex-direction: column;
}

body:not([data-page="1"]) .price_wrapper .price.h1 .instead-of,
body:not([data-page="1"]) .price.productbox-price .instead-of {
    align-items: flex-end;
}

.theme-default .nivo-controlNav {
    scale: 0.7;
}

#shop-logo {
    max-height: 30px;
    min-height: 30px;
}

.bestellabschluss-info-agb {
    background: unset;
}

.agb-checkbox-wrapper > .form-group:first-child {
    background: #ffb053;
    padding: 1rem 2rem;
    border-radius: .375rem;
}

.efxl-pds > img {
    display: none;
}

.efxl-pds {
    font-size: 0.75rem;
}

.productbox .productbox-shipping-and-price .price_wrapper .instead-of:before, .productbox .productbox-shipping-and-price .price_wrapper .old-price:before, .productbox .productbox-shipping-and-price .price_wrapper .discount:before, .productbox .productbox-shipping-and-price .price_wrapper .productbox-uvp:before {
    content: "";
    position: absolute;
    background: url("/templates/SaphirSolution/assets/images/stricke-through.svg") no-repeat center right;
    background-size: contain;
    inset: 0;
    width: 100%;
    height: 100%
}

.productbox .productbox-shipping-and-price .delivery-status {
    align-items: flex-start;
}

.productbox-price ~ .price_label.per_unit,
.productbox-price ~ .base-price .value {
    font-size: 0.625rem;
}

.price_label.unit-price-single {
    font-size: 0.625rem;
    color: #525252;
    font-weight: 400;
}

.checkout-payment-method img,
.checkout-payment-method label > div:first-child {
    min-width: 90px;
    max-width: 90px;
    object-fit: contain;
}

@media (min-width: 992px) {
    .checkout-payment-method img,
    .checkout-payment-method label > div:first-child {
        min-width: 140px;
        max-width: 140px;

    }

    #shipping-estimate-form {
        scroll-margin-top: -200px;
    }

    div._zgdgs1 {
        inset: auto auto 59px 5px !important;
    }

}

.checkout-payment-method .paypal-button-text {
    margin-left: 2rem;
}

.wishlist-item .productbox-price {
    display: inline-block !important;
}

.wishlist-item .productbox .productbox-quick-actions {
    translate: unset;
    top: 0;
}

.dropdown-menu {
    z-index: 1020;
}

@media (min-width: 992px) {
    [data-key="newsletterAdd"] {
        font-size: 1.25rem;
        text-align: center;
        color: #000;
        font-weight: 700;
    }

    [data-key="newsletterAdd"] i {
        color: var(--warning);
    }
}

.product-images:not(.slick-initialized) .magnify {
    flex: 0 0 100%;
}

.product-images:not(.slick-initialized) .magnify .square-image {
    display: flex !important;
}

.slick-active .square-image {
    display: flex !important;
}

@media (min-width: 992px) {
    #tab-content-product-tabs .desc {
        padding-right: 3rem;
    }

    #tabAccordion table.table-sm,
    .tab-content table.table-sm {
        max-width: 700px;
    }
}


#tabAccordion table tr,
.tab-content table tr {
    border: unset;
    background: 0 0
}

#tabAccordion table tr:is(:not(:last-child),:only-child),
.tab-content table tr:is(:not(:last-child),:only-child) {
    border-bottom: 1px solid #9f9f9f
}

#tabAccordion table tr td,
.tab-content table tr td {
    padding-block: .5rem .375rem;
    padding-right: 1rem;
    line-height: 1.2;
    margin-right: .5rem;
    margin-bottom: .5rem;
}

#tabAccordion table tr td:first-child,
.tab-content table tr td:first-child {
    padding-left: 0;
    font-weight: 700;
    width: 1%;
    max-width: 100%;
    white-space: nowrap
}

#tabAccordion .product-attributes tr td[class^=attr] a,
.tab-content .product-attributes tr td[class^=attr] a {
    line-height: 1.2;
    text-decoration: none
}

.recommendations .slick-slider-other > span:not(:has(+ .kk-slider-horizontal)) {
    display: none;
}

@media (max-width: 992px) {
    .main-search-wrapper {
        display: none;
    }

}

.opc-Accordion-group .card-header{
    background: #f5f7fa !important;
}
.slider-headline{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1rem;
    &::before, &::after{
        content: "";
        flex: 1;
        height: 1px;
        width: 100%;
        background: #525252;
    }

}
@media (max-width: 768px){
    .productbox .productbox-shipping-and-price:has(.efxl-pds){
        display: block;
        .productbox-price{
            align-items: flex-start;
            text-align: start;
            position: relative;
        }
        .cin_efxl_labelcontainer{
            position: absolute;
            top: 50%;
            right: 0;
            transform: translateY(-25%);
        }
    }
}

a.breadcrumb-link {
    display: inline-block;
    padding: 2px;
}

.breadcrumb-item:not(.breadcrumb-arrow) {
    align-items: center;
}

@media (max-width: 768px) {
    a.breadcrumb-link {
	    padding: 4px 4px;
	}

   .category-title {
	    font-size: 1.5rem
	}
}

@media (max-width: 1299.98px) {
    [data-page="1"] #add-to-cart .input-group button {
        padding: 1rem;
        display: flex;
        align-items: center;
    }

    [data-page="1"] #add-to-cart .input-group {
        padding-left: 0rem;
    }

    [data-page="1"] #add-to-cart .input-group input {
        padding: .2rem;
    }
}


@media (min-width: 992px) {
    #product-offer .basket-form-inline>.col .input-group {
        padding-inline: 0rem 0rem;
    }
}


@media (max-width: 768px) {
    [data-page="1"] #add-to-cart .input-group button {
        padding: .5rem;
    }
}

.ribbon-8 {
  background-color: #006541;
}

.ribbon-1 {
    color: #444343;
}

.none-article-slider {
		display:flex;
	}

	.flex-article-slider {
		display:none;
	}
	@media(max-width:500px) {
		.none-article-slider {
			display:none;
		}

		.flex-article-slider {
			display:flex;
		}

		.int-nova-article-wrapper.product-wrapper .productbox-shipping-and-price .price_wrapper .price>span, .carousel:not(.slick-type-brand) .product-wrapper .productbox-shipping-and-price .price_wrapper .price>span {

    font-size: 12px;
}

.int-nova-article-wrapper.product-wrapper>a, .carousel:not(.slick-type-brand) .product-wrapper>a {
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 6;
        -webkit-box-orient: vertical;
        margin-top: 8px;
    font-size: 12px;
    overflow: hidden;
}

.int-nova-article-wrapper.product-wrapper .productbox-shipping-and-price .price_wrapper, .carousel:not(.slick-type-brand) .product-wrapper .productbox-shipping-and-price .price_wrapper {

    min-height: 15px;
}
.int-nova-article-wrapper.product-wrapper .productbox-shipping-and-price, .carousel:not(.slick-type-brand) .product-wrapper .productbox-shipping-and-price {

    flex-direction: column;
}

.int-nova-article-wrapper.product-wrapper .productbox-shipping-and-price .delivery-status, .carousel:not(.slick-type-brand) .product-wrapper .productbox-shipping-and-price .delivery-status {
     margin-bottom: 0rem;

}

.kk-article-slider .kk-slider-article {
    padding: 1rem 0.5rem;
}

.kk-slider-horizontal .kk-item-slider-next, .kk-slider-horizontal .kk-item-slider-prev {
    width: 15px;
    background-size: 15px 60px;
}

.kk-item-slider-style-wrap {
    width: 100% !important;
    padding: 0px 15px !important;
}

.int-nova-article-wrapper.product-wrapper, .carousel:not(.slick-type-brand) .product-wrapper {
    height: 100% !important;
    box-shadow: none;
}

.container, .container-fluid, .container-sm, .container-md, .container-lg, .container-xl {
    padding-right: 0.5rem;
    padding-left: 0.5rem;
}
}
.delivery-status:has(.status-0) .estimated-delivery{
    display: none;
}

/** Filterung **/

.btn.filter-btn {
    display: flex;
    font-weight: 900;
    align-items: center;
    color: #1B1B1BFF !important;
}

svg.filter-svg {
    display: flex;
    height: 1rem;
    padding-right: 0.2rem;
    transition: fill 125ms;
    fill: #1B1B1BFF !important;
}

.filter-btn::after {
    margin-left: 2rem;
}

.filter-btn:hover {
    border-color: #fbb800;
    fill: #fbb800;
}

._bottomCat_categories_1xezp_380{
    display: none !important;
}

.productbox-show-variations .productbox-variations {
    display: none !important;
}

.choose-variations {
    position: relative;
    background: #525252;
    border-color: #525252;
    margin-bottom: 0;
    text-align: center;
    text-decoration: none;
    padding: 0.5rem 1rem;
}

.choose-variations::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 0;
    height: 2px;
    background: #FA8A27;
    transition: all 0.3s ease-in-out;
    transform: translateX(-50%);
}

.choose-variations:hover {
    color: #FA8A27;
}

.choose-variations:hover::after {
    width: 100%;
}

a.variants-article-link {
     text-decoration: none;
}

.variations dt {
    font-weight: bold;
    margin-bottom: 8px;
}

.swatches-text {
    padding: 0.3125rem 0.5rem;
    border: 1px solid #525252;
    border-radius: 0.375rem;
    transition: all 0.2s ease-in-out;
}

.swatches-text:hover {
    border: 1px solid #FA8A27;
    color: #FA8A27;
    transition: all 0.3s ease-in-out;
    font-weight: bold;
}

#product-list.layout-gallery .productbox-hover.productbox-show-variations.transition, #product-list.layout-gallery .productbox-hover.productbox-show-variations:hover, #product-list.layout-gallery .productbox-hover.productbox-show-variations:focus, #product-list.layout-gallery .productbox-hover.productbox-show-variations.focus {
    position: unset;
    z-index: unset;
    padding: unset;
    margin: unset;
    width: unset;
    outline: none;
}

#product-list.layout-gallery .productbox-hover.productbox-show-variations.show-variation-collapse:hover {
    background-color: unset;
}

.custom-titel-font-weight a.kk-fm-listing--linklist-label.kk-fm-link.kk-fm-section-heading {
    font-weight: 600 !important;
}

.footer-prepend-wrapper .newsletter-footer-wrapper .newsletter-footer .col-12:nth-child(1) {
    margin-bottom: 12px;
}

.category-title {
    padding: 0.5rem;
}

.efxl-pds.btn {
     z-index: 1;
}

.productbox .productbox-inner {
    height: 100% !important;
}

#product-list .product-wrapper {
    height: auto !important;
}

.kk-fm.kk-fm-anim-grow .kk-fm-entry.kk-fm-active .kk-fm-submenu {
    z-index: 10000000000;
}
